Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 11:10:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have called on 02/06/2021 in the morning after. Receiving an email from you and one lady she was not willing to help at all I requested to speak to any supervisor or manager and she was not giving proper information and the in the afternoon I spoke to one guy his name is zaid and he was also the same not willing to listen nor help and he just hang up the call while I’m still talking I called again one lady has answered my call she was so respectful and nice and she tried to apologize in behalf of her colleagues but still at the end no one helped me and I found out that there’s no customer service this is the worst customer service ever. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659363